Subject: Re: [Bitcoin-development] On-going data spam

From: Mike Hearn <[email-masked]>
Date: Tue, 9 Apr 2013 16:14:55 +0200

> Makes bringing up a new node dependent on other nodes having consistent
> uptimes, particularly if you are on a low-bandwidth connection.
>

This is already the case and always has been.

> NAK
> No blacklists

If you're volunteering to store and serve the chain no matter what it
contains, indefinitely, then you're free to have a no blacklists policy and
serve up data transactions for no cost. Otherwise, other people will do
whatever they want.